"GoogleAppsHeader" = "Google-apps";
"FeaturedAppHeader" = "Fremhævet app";
"RecommendedAppsHeader" = "Anbefalede apps";
"OtherSettingsHeader" = "Andre indstillinger";
"FeatureFlagsHeader" = "Aktuelle funktionsrapporter";
"ResetToSystemDefaults" = "Nulstil til systemstandarder";
"HeaderIntentTypeBrowser" = "Browser";
"HeaderIntentTypeDualLocation" = "Navigation mellem to lokationer";
"HeaderIntentTypeMail" = "Mail";
"HeaderIntentTypeMaps" = "Kort";
"HeaderIntentTypeSingleLocation" = "Navigation fra din lokation";
"HeaderIntentTypeCalendar" = "Kalender";
"AppDownloaded" = "%@ er downloadet";
"ResetToSystemDefaultsAlertTitle" = "Nulstil til systemstandarder";
"ResetToSystemDefaultsDescription" = "Hvis du nulstiller, fjernes de præferencer, du har valgt for åbning af links. Links åbnes så med systemapps.";
"ResetAllSettingsConfirm" = "Nulstil alle indstillinger";
"ResetAllSettingsCancel" = "Luk";
"ResetAllSettingsComplete" = "Nulstilling fuldført";
"AppStoreButtonTypeOpen" = "Åbn";
"AppStoreButtonTypeDownload" = "Hent";
"RecommendedAppHighlight" = "Anbefales";
"FeaturedAppTitleWithAppName" = "Prøv %@";
"FeaturedAppDownloadButton" = "Prøv";
"FeaturedAppAccessibilityHint" = "Åbner App Store.";
"AppInstalledAccessibilityLabel" = "Installeret";
"AppNotInstalledAccessibilityLabel" = "Ikke installeret";
"AppSelectedAccessibilityLabel" = "Valgt";
"AppNotSelectedAccessibilityLabel" = "Ikke valgt";
"OpenAppInAppStoreAccessibilityHint" = "Åbner App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Vælger den app, der skal bruges.";
"OpenAnInstalledAppAccessibilityHint" = "Appen åbnes.";
"SheetHeaderOpenWith" = "Åbn med";
"SheetHeaderCreateMailWith" = "Opret mail med";
"SheetHeaderOpenMapsWith" = "Åbn steder og rutevejledninger med";
"AlertStyleTitle" = "Fungerer bedre i %@";
"AlertStyleOpenAppButton" = "Åbn";
"AlertStyleGetAppButton" = "Hent appen %@";
"AlertStyleOpenInBrowserButton" = "Åbn i browser";
"AskMeEveryTimeSwitch" = "Spørg altid, hvilken app der skal bruges";
"ShareThisWithTitle" = "Del dette med %@";
"GmailAppDescription" = "Send hurtigt til kontakter.";
"SearchForThisWithTitle" = "Søg efter dette med %@";
"GSAAppDescription" = "Få hurtigt nyttige oplysninger.";
"AlertStyleCancelButton" = "Nej tak";
"GSATranslationTitle" = "Søg efter din oversættelse på Google";
"GSATranslationSubtitle" = "Få hurtigt nyttige oplysninger om en oversættelse.";
"SearchNowButtonTitle" = "Søg nu";
"GetTheAppButtonTitle" = "Ja, hent appen";
"ShareTranslationTitle" = "Del din oversættelse";
"SendTextSubtitle" = "Send denne tekst i %@.";
"OpenButtonTitle" = "Åbn %@";
"Settings" = "indstillinger";
"App" = "app";
"AlertCloseButtonAccessibilityHint" = "Luk";
"AlertGetAppButtonAccessibilityHint" = "Hent %@ fra App Store";
"EditInAppButtonLabel" = "Rediger i %@";
"OpenInAppButtonLabel" = "Åbn i %@";
"FloatingActionButtonEditAccessibilityHint" = "Vælg en app, der skal redigeres med.";
"FloatingActionButtonOpenAccessibilityHint" = "Vælg en app, der skal åbnes med.";
"SwitchOnAccessibilityLabel" = "Til";
"SwitchOffAccessibilityLabel" = "Fra";
"SwitchAccessibilityHint" = "Tryk to gange for at skifte indstilling.";
"DefaultAppSettingsTitle" = "Standardapps";
"SheetHeaderOpenWithAccessibilityLabel" = "Åbn med, eller installer";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Åbn eller installer appen for at oprette en mail";
"ChromeDefaultPromoTitleLabel" = "Åbn Chrome fra en hvilken som helst app";
"ChromeDefaultPromoSubtitleLabel" = "Brug automatisk Chrome, når du trykker på links i beskeder, dokumenter og andre apps";
"ChromeDefaultPromoPrimaryButtonLabel" = "Vis mig hvordan";
"ChromeDefaultPromoDismissButtonLabel" = "Nej tak";
"DebugSectionHeader" = "Test (kun fejlretning/dogfood)";
"EnableLogMonitoring" = "Aktivér logovervågning";
"PleaseRestartApp" = "Genstart appen for at anvende ændringerne.";
